.html { margin:0; padding:0; width:100%; background:transparent url(../images/body-background.jpg) repeat-x scroll 0 80px; float:left; position:relative; font-family:Helvetica; font-size:12px; }
.body { margin:0 auto 0 auto; width:980px; font:100%/1.25 Arial, Helvetica, sans-serif; color:#000; font-size:12px; position:relative; font-family:Helvetica; }
.body a{text-decoration:none;font-family:Helvetica;font-size:12px;} 

div#header { width:966px; margin:0 auto; clear:both; }
div#logo { background:url(../images/header-logo.jpg) no-repeat; height:38px; margin-top:11px; width:233px; float:left; }
div#logo a div{ height:38px; width:233px; }

div#mstagline { color:#000000; font-size:12px; font-weight:bold; margin-top:26px; float:right; }

div#container, div#top, div#middle, div#bottom { width:100%; float:left; clear:both; }
div#container div { float:left; }

div#top div.left { background:url(../images/mainframe-topleft.png) no-repeat bottom; width:16px; height:78px; }
div#top div.center { background:url(../images/mainframe-top.png) repeat-x bottom; width:948px; height:78px; }
div#top div.right { background:url(../images/mainframe-topright.png) no-repeat bottom; width:16px; height:78px; }

div#middle { min-height:358px; background:url(../images/bg.png) repeat-y; }
div#middle div#contents{ position:relative; margin:0 20px; background:#fff; padding:0px; min-height:356px; width:940px; border:1px solid #666; }

div#bottom div.left { background:#FFF url(../images/mainframe-bottomleft.png) no-repeat; width:16px; height:18px; }
div#bottom div.center { background:#FFF url(../images/mainframe-bottom.png) repeat-x; width:948px; height:18px; }
div#bottom div.right { background:#FFF url(../images/mainframe-bottomright.png) no-repeat; width:16px; height:18px; }

div#navigation { margin-left:62px; margin-top:6px; }
div#navigation div.left { background:url(../images/navigation-left.png) no-repeat; width:7px; height:36px; }
div#navigation div.center { background:url(../images/navigation-background.png) repeat-x; width:756px; height:36px; position:relative }
div#navigation div.right { background:url(../images/navigation-right.png) no-repeat; width:7px; height:36px; }

div#boxes { width:980px; clear:both; z-index:100; margin:-90px auto 0 auto; float:left; position:relative; }

div.line { width:auto; padding-left:12px; }

div.one_box, 
	div.news, 
	div.two_box{ float:left; }
div.one_box div, 
	div.two_box div{ float:left; clear:both; }
div.one_box div.top { background:url(../images/top_1box_bg.png) no-repeat; width:239px; height:12px; }
div.one_box div.middle{ background:url(../images/middle_1box_bg.png) repeat-y; width:239px; height:117px; }
div.one_box div.bottom { background:url(../images/bottom_1box_bg.png) no-repeat; width:239px; height:12px; }
div.two_box div.top { background:url(../images/top_2box_bg.png) no-repeat top left; width:478px; height:12px; }
div.two_box div.middle{ background:url(../images/middle_2box_bg.png) repeat-y left; width:478px; height:117px; }
div.two_box div.bottom { background:url(../images/bottom_2box_bg.png) no-repeat left; width:478px; height:12px; }
div.line.bottom div.one_box div.middle, 
	div.line.bottom div.two_box div.middle { height:80px; }

div.news{ width:956px; background:url(../images/homepage-news-background_r1_c1.png) no-repeat left center; height:20px; padding-top:5px;margin-left:5px;}

.news > div > div { text-align:center; text-transform:uppercase; width:500px; }
.news > div { float:left; list-style-type:none; margin:0; padding:0; width:500px; height:16px; overflow:hidden; }
.news a.news { background:transparent none repeat scroll 0 0; color:#FF0000; display:block; float:right; margin:0 16px 0 0; padding:0; text-align:right; width:150px; }
.news h3 { display:block; float:left; height:19px; margin:0 0 0 16px; overflow:hidden; width:150px; font-size:1em; font-weight:bold; }

div.one_box div.middle a, 
	div.two_box div.middle a, 
	.news > div a { color:black; }

#footer { background:transparent url(../images/footer-background.jpg) repeat-x 0 0; margin:10px auto 0 auto; position:relative; width:976px; float:left; }
#footer ul { background-color:#FFFFFF; display:inline; list-style-type:none; margin:0; padding:0; }
#footer ul li { display:inline; margin:0; padding:0 12px 0 0; }
#footer ul li a { background-color:#FFF; color:#454545; font-size:10px; text-transform:uppercase; }
#footer .disclaimer { color:#8C8C8C; margin:10px 0 0 0; font-size:10px; }
#footer .dotcom { background:#FFF url(../images/footer-dotcom.jpg) no-repeat 10px 1px; display:block; height:13px; position:absolute; right:0; top:0; width:106px; }
#footer .trademark { color:#8C8C8C; margin:10px 0 30px 0; }

ul.header-nav { height:31px; float:left; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0 0 0 8px; padding:0; top:0; z-index:4; }
ul.header-nav li { height: 65px; background: transparent url(../images/navigation-separator.jpg) no-repeat scroll right 10px; display:block; float:left; margin:0; padding:0 1px 0 0; margin-bottom:5px; }
ul.header-nav.right-nav { float:right; background:transparent url(../images/navigation-separator.jpg) no-repeat scroll left center; }
ul.header-nav.right-nav li{  }
ul.header-nav li a { color:#FFFFFF; cursor:pointer; display:block; font-size:14px; outline-width:1px; padding:6px 16px 7px; }
ul.header-nav li.selected a { background:transparent url(../images/navigation-background-hover.jpg) repeat-x scroll 0 0; border:1px solid #AE3030; padding:5px 15px 6px; text-decoration:none; }
ul.header-nav ul.level-2 { display:inline; margin:8px 0 0 12px; padding:0; z-index:3; position:absolute; }
ul.header-nav ul.level-2 li { background:transparent none repeat scroll 0 0; margin:0 10px; display:block; float:left; margin-bottom:5px; }
ul.header-nav ul.level-2 a { background:transparent none repeat scroll 0 0; border:medium none; color:#FFF; font-size:11px; display:block; margin:0; padding:0; }
ul.header-nav ul.level-2 a:hover { color: #ff0000; }
ul.header-nav .second-level { position:absolute; top:32px;  z-index:900; left:0; width:756px; height:40px; }
ul.header-nav  .second-level .left { background:transparent url(../images/navigation-2ndlevel-left.jpg) no-repeat scroll right bottom !important; display:block; height:40px !important; position:absolute; left:0; bottom:0; width:12px !important; }
ul.header-nav   .second-level .background { background:transparent url(../images/navigation-2ndlevel-background.jpg) repeat-x scroll center bottom; display:block; height:40px !important; position:absolute; left:12px; bottom:0; width:732px; }
ul.header-nav  .second-level .right { background:transparent url(../images/navigation-2ndlevel-right.jpg) no-repeat scroll left bottom !important; display:block; height:40px !important; position:absolute; right:0; bottom:0; width:12px !important; }
#navigation .level-2 .shadow { background:transparent url(../images/navigation-shadow-bottom.png) repeat-x scroll 0 0; display:block; height:5px; left:5px; position:absolute; top:0; width:756px; z-index:3; }

.countryselector-select { background:url(../images/countryselector-select.png) center center no-repeat; width:60px; height:27px; margin-top:26px; margin-left:56px; }
.countryselector-select img{ margin-top:3px; margin-left:7px; border:0; }
.countryselector { display:block; margin:0 auto; min-height:400px; padding:20px 0 0; position:relative; top:100px; width:400px; }
.countryselector h3 { color:#FFFFFF; font-size:12px; left:24px; margin:0; padding:0; position:absolute; top:-9px; }
.countryselector ul { list-style-type:none; margin:0; padding:0; }
.countryselector ul li { display:inline-block; float:left; height:31px; margin:0 0 0 24px; padding:0; width:147px; }
.countryselector ul li a { background-color:transparent; background-position:5px 4px; background-repeat:no-repeat; color:#FFF; display:block; height:25px; padding:6px 0 0 44px; width:103px; }
.countryselector ul li:hover { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(../images/countryselector-item-background.jpg) no-repeat scroll 0 0; }
.countryselector ul li a:hover { text-decoration:none; }

/* BOX HOME PAGE */
div#contents .wall { display:block; list-style-type:none; margin:0; height:274px; padding:0; position:relative; border:1px solid #666; }
div#contents .wall li { position:absolute; top:0; left:0; margin:0; }
div#contents .thumbs { bottom:10px; list-style-type:none; margin:0; padding:0; position:absolute; right:10px; z-index:100; }
div#contents li.thumb { background:transparent url(../images/blackButton.png) no-repeat scroll left top; width:20px; height:17px; position:relative; text-align:center; color:white; font-weight:bold; font-size:10px; font-family:Verdana; padding-right:5px; cursor:pointer; float:left; line-height:16px; }
div#contents li.thumb.current { background:transparent url(../images/redButton.png) no-repeat scroll left top; }

div.one_box div.topList p { width:218px; padding:70px 10px 0 10px; background:no-repeat center top; margin:0; }
div.middle a { cursor:pointer; border-width:0 }
div.bottomList { padding:6px; }
div.one_box div.bottomList { width:227px; }
div.two_box div.bottomList { width:466px; }
div.bottomList h2{ font-size:12px; letter-spacing:0; text-align:right; padding:3px; margin:0; }
div.bottomList p { padding:3px; margin:0; }
div.bottomList img { border:0; padding:0 2px 0 0; }
div.box_title a { color:red; text-decoration:none; padding-left:10px; }
div.box_title { height:15px; }


div.links { width:100%; text-align:right; }
.links a{ font-weight:bold; color:#000; }

.date{ font-style:italic; color:#666; }

ul.content-nav a.label{ color:#000; font-weight:bold; }
ul.chunks{ list-style-type:none; padding:0 2px 0 0; margin:0; }

.win7-learn-more img{ border:0; margin-left:20px; }

.Title { padding:30px 0 25px 0; letter-spacing:-1px; font-size:2em; }

.paragraph_title { font-weight:bold; font-size:16px; color:#CC0000; } 

.content-nav-prod { margin:25px 10px; float:left; margin-bottom:30px; clear:both !important; }
.content-nav-prod li { float:left; padding-left:10px; padding-right:10px; text-align:left; list-style-type:none; border:0px solid #000; border-width:0 0px 0 1px; }
.content-nav-prod li:first-child { border-width:0; }
.content-nav-prod li a { color:#000; }
.content-nav-prod li.current a { color:#CC0000; font-weight:bold; }

table#product_descr{ width:100% !important; margin:0; padding:0; }

div#contents div#model-details-intro { text-align:left; width:100%; margin:0; padding:0; float:left; }

p.serie-description{ padding:6px; clear:both; float:left; clear:both; }

#product_title_image { padding:20px 0 0 20px; float:left; clear:both; }

.button-grey{ border-top-width:0px; border-right-width:6px; border-bottom-width:0px; border-left-width:6px; -webkit-border-image:url(../images/button-grey.png) 0 6 0 6 stretch stretch; background-color:transparent;padding:8px;color:#fff;font-weight:bold;.background:url(images/button-grey.jpg) no-repeat; .width:170px;.display:block;.float:left;.line-height:10px;.text-align:center}

.button-red{ background:url(../images/button-red.jpg) no-repeat top center;padding:6px;width:200px !important;text-align:center;}
table#modelslist .button-red a{ color:#fff; font-weight:bold; line-height:13px; text-decoration:none; }

.compare-top{background:url(../images/compare-arrow-top.gif) no-repeat bottom left;padding:10px;}

.compare-bottom{background:url(../images/compare-arrow-bottom.gif) no-repeat top left;padding:10px;}

.button-red, 
	.button-grey{ margin:0 10px }

.model-title-list{ background:#ddd; font-weight:bold; }

.model-list-description { padding:20px }

.tech-specs { width:100%; padding:10px; float:left; }
.tech-specs tr td{ width:50%; }


div#contents ul.content-nav.level-1 { margin:0 0; padding-left:10px; text-align:left; position:relative; width:180px; list-style-type:none; }
div#contents ul.content-nav.level-2 { margin:20px 0 20px 10px; text-align:left; position:relative; }
div#contents ul.content-nav.level-3 { margin:0 0 0 5px; text-align:left; position:relative; list-style-type:none; }
div#contents ul.content-nav li { margin:5px 0 5px 5px; }
div#contents ul.content-nav li.product { margin-bottom:5px; border-left:1px solid black; text-align:center; }
div#contents ul.content-nav li.first { border:0px; margin-bottom:5px; text-align:center; }
div#contents ul.content-nav.level-1 > li > a { font-size:1em; display:block; font-weight:bold; text-decoration:none; }
div#contents ul.content-nav li a { font-size:1em; display:block; font-weight:normal; text-decoration:none; }
div#contents ul.content-nav li.current > a { font-size:1em; display:block; font-weight:bold; }
div#contents ul.content-nav li.current > a.product { font-size:1em; display:block; font-weight:bold; color:#CC0000; }
div#contents ul.content-nav li a p { padding:0; }
div#contents ul.content-nav li a:hover { text-decoration:underline; }

div#contents ul.first-level { list-style-type:none; font-weight:bold; padding:2px; margin:10px; }
div#contents ul.first-level > li { padding:0; margin:15px 0 0 5px; }
div#contents ul.first-level li ul.second-level { font-weight:normal; list-style-type:none !important; margin:4px 2px; padding:0 0 0 14px; }
div#contents ul.first-level li ul.second-level > li { padding:0; margin:3px 0 0 5px; }

ul.additional-links { list-style-type:none; padding:0; }
ul.additional-links li { padding:3px; }
.additional-links li a { text-decoration:underline; color:#000; }

#flashMovie{width:100%;}

ul#flags{list-style-type:none;margin:0 0 0 180px;float:left;}
ul#flags li{float:left;height:30px;width:200px;}
ul#flags li:hover{background:url(../images/countryselector-item-background.jpg) center left no-repeat;}
ul#flags li a{background:no-repeat center left;text-align:left;color:#fff;text-decoration:none;margin-left:4px;border:0px solid red;padding-left:40px;line-height:24px;.line-height:22px;}



#container.info_environment ul#contentNav { display:block; margin:-76px 0 0 30px; position:relative; clear:both; margin-bottom:72px;.margin-bottom:20px;}
#container.info_environment ul#contentNav.content-nav li { float:left; display:inline; width:164px; text-align:center; margin-right:14px; margin-left:2px; height:56px;padding-top:10px;}
#container.info_environment ul#contentNav ul.level-2 li { float:left; display:inline; width:164px; text-align:center; margin:0 14px 0 0; height:56px;padding-top:10px;}
#container.info_environment ul#contentNav li ul.level-2 { width:715px; top:0; overflow:hidden; position:absolute; left:180px; padding:0; margin:0; list-style-type:none; }
#container.info_environment ul#contentNav a.label { color:#000; }
#container.info_environment ul#contentNav a.label:hover { color:#000; }
#container.info_environment ul#contentNav li {background:url(../images/li_bg.gif) bottom left no-repeat;}
#container.info_environment ul#contentNav li.current {background:none !important;}
#container.info_environment ul#contentNav ul.level-2 li a{font-weight:bold;}

#product_tagline { font-weight:bold; top:-110px; right:20px; width:900px; text-align:right; position:absolute; }



#container.info_win7 ul#contentNav {display:block;position:relative;width:790px;clear:both;background:url(../images/headerbar_win7_pages.jpg) no-repeat center center;margin:20px 0 0 0;height:44px;padding-left:150px;}
#container.info_win7 ul#contentNav.content-nav li { display:inline; text-align:center; margin-right:10px; margin-left:2px; padding-top:12px;text-align:left;color:#fff;}
#container.info_win7 ul#contentNav.content-nav > li > a.label{visibility:hidden}
#container.info_win7 ul#contentNav ul.level-2 li { display:inline; text-align:center; margin:14px 5px 0 0; padding:0 0 0 5px; float:left;border:1px solid #fff; border-width:0 0 0 1px}
#container.info_win7 ul#contentNav ul.level-2 li:first-child {border-width:0;}
#container.info_win7 ul#contentNav li ul.level-2 { display:inline; top:0; width:auto !important; overflow:hidden; width:700px; position:absolute; right:16px; padding:0; margin:0; list-style-type:none;}
#container.info_win7 ul#contentNav li.current {background:none !important; text-decoration:underline;color:#fff;}
#container.info_win7 ul#contentNav li ul.level-2 li a{font-weight:bold;color:#fff;text-decoration:none;}
#container.info_win7 ul#contentNav li ul.level-2 li a:hover{text-decoration:underline;}
#container.info_win7 ul#contentNav li {font-family:Helvetica, sans-serif;font-size:11px;}

#container.productserie_overview ul#contentNav { display:block; position:relative; width:790px; clear:both; margin:0 0 0 10px; height:25px; }
#container.productserie_overview ul#contentNav.content-nav li { display:inline; text-align:center; text-align:left; color:#000; float:left; margin:0; }
#container.productserie_overview ul#contentNav.content-nav > li { width:100%; }
#container.productserie_overview ul#contentNav.content-nav li > a { color:#000; text-decoration:none; font-family:Helvetica, sans-serif; border-right: 1px solid #000; font-size:12px; font-weight:normal; float:left; padding-right:15px; margin-right:15px; }
#container.productserie_overview ul#contentNav ul.level-2 > li { display:inline; text-align:center; float:left; padding-top: 0px;  }
#container.productserie_overview ul#contentNav ul.level-2 { float:left; display:inline; width:auto; margin:0; }
#container.productserie_overview ul#contentNav ul.level-3 { display:none; }
#container.productserie_overview ul#contentNav li.current > a { color:#C00; font-weight:bold; }

.model-description{ line-height:18px; }

#productSeriePreview{ clear:both; }

#bottomBanners{float:left;margin-top:25px;}

#productBenefits{float:left;}

table#modelslist{ width:928px; margin:10px 6px; border: 1px solid #999999; }

#intro { width:100%; margin-bottom:15px; }
#intro p { margin-left:20px !important; }

div.ghei_chunk { float:none !important; clear:both !important; }
div#contents .ghei_chunk div { float:none !important; display:block; }
div#contents a { color:#000; font-weight:bold; text-decoration:underline; }
div#contents ul { display: block; list-style-type: disc; margin: 0; padding:0; }
div#contents ol { display: block; list-style-type: decimal; margin: 0; }
div#contents li { margin-left:40px; }
div#contents h1 { font-family: 'Trebuchet MS', Arial; font-size: 28px; font-weight: normal; letter-spacing: -1px; margin: 0px; padding: 25px 0 20px 20px; }
div#contents h2 { display: block; font-size: 1.5em; font-weight: bold; margin: 0.83em 0px; }
div#contents h2 > a { font-size:inherit; }
div#contents h3 { display: block; font-size: 1.17em; font-weight: bold; margin: 1em 0px; }
div#contents p { margin:0; }

.ghei_productbanner img { float:right; }


#productSeriesPreview{ float:left !important; width:100% !important; list-style-type:none !important; margin:0 !important; padding:0 !important; }
#productSeriesPreview li{ width:450px !important; height:210px !important; padding:0 !important; margin:0px 15px 2px 0px !important; display:block !important; float:left !important; }
#productSeriesPreview li img { border:0 !important; float:left !important; }
#productSeriesPreview li div img { float:none !important; }
#productSeriesPreview li div{ float:left !important; padding:20px 0 0 5px !important; cursor:pointer !important; border:0px solid red !important; width:250px !important; }
#productSeriesPreview a { color:#000 !important; text-decoration:none !important; font-weight:normal !important; }

ul.productserie_benefits { list-style-type:none !important; width:100% !important; text-align:center; }
ul.productserie_benefits > li { margin:0 !important; float:left !important; width:313px !important;  }
ul.productserie_benefits > li > h2,
	ul.productserie_benefits > li > p { text-align:justify; padding:0 10px; }
	
p.product_description { margin:10px 0 !important; }
#intro p.product_description { width:400px; }
#container.productserie_overview p.product_description { margin:20px 10px !important; }
#container.productserie_overview .productserie_benefits p.product_description { margin:10px 0 !important; }
h3.product_title { margin:10px 0 !important; }
#container.productserie_overview h3.product_title { margin:10px 10px !important; }
p.product_footnotes { clear: both; float: left; font-size: 11px; margin: 12px 10px 0px 10px !important }

div#contents ul.news-list { list-style-type:none; margin:50px 0 0 28px; padding:0; }
div#contents ul.news-list li { margin:30px 0 0 0; }
div#contents .news-list h1 { font-family:"Trebuchet MS", Arial; font-size:18px; letter-spacing:-1px; font-weight:normal; margin:0; padding:0 0 4px; }
div#contents .news-list h1.list { color:#2A2A2A; letter-spacing:normal; margin:0; padding:0; font-weight:bold; text-transform:uppercase; font-size:1em; }
div#contents .news-years { display:block; float:none; margin: 0 0 0 13px; }
div#contents .news-years a { padding: 0 15px; border-right:1px solid #666;  }
div#contents .news-years a.current { padding: 0 15px; border-right:1px solid #666; color:#FF0000;  }

div#contents a.MS_MDA_genuine{color:#0000FF !important;text-decoration:underline !important; font-weight:normal !important; }

div.facebook {position: absolute;right: 15px;width: 19px;}

div.facebook a {background: url(../images/Facebook_icon.png) no-repeat 0px 0px;border: 0px;display: block;height: 19px;text-decoration: none;text-indent: -100000px;}

.tech-specs pre { white-space:normal; }
.none {display: none !important;}
.block { display:block !important; }

/* Acer css */
.toUpper { text-transform: uppercase; }
div#contents .searchFilter .quickSolution { width: 694px; margin: 0 0 0 0; float: left; padding: 18px; }
div#contents .searchFilter .quickSolution hr { clear: both; float: left; margin: 0 0 25px 0; width: 694px; height: 1px; border: none; background-color: #c7c8ca; }
div#contents .searchFilter .quickSolution div { float: left; }
div#contents .searchFilter .quickSolution h3 { color: #cc0000; }
div#contents .searchFilter h2 { width: 694px; font-size: 20px; font-weight: bold; margin: 0; padding: 0 0 18px 0; overflow: hidden; font-style: italic; clear: both; }
div#contents .searchFilter h3 { width: 694px; margin: 0; padding: 0 0 18px 0; font-size: 16px; line-height: 1.2em; overflow: hidden; color: #83b81a; }
div#contents .searchFilter h3 a { font-size: 15px; font-weight: bold; padding: 0 20px 0 0; text-decoration: none; background: url(../images/arrow.png) right -3px no-repeat; line-height: 1.2em; }
div#contents .searchFilter h3 a:hover, div#contents .searchFilter h3 a.active { background: url(../images/arrow.png) right -20px no-repeat; color: #cc0000; }

div#contents .searchFilter form { width: 694px; float: left; }
div#contents .searchFilter form input { width: 220px; float: left; border: 1px solid #d1d1d1; margin: 0 10px 0 0; }
div#contents .searchFilter form a { text-decoration: none; }
div#contents .searchFilter form a:hover { text-decoration: underline; }

div#contents .searchFilter .ctnSolution { width: 694px; margin-top: 25px; background-color: #fff; float: left; z-index: 20; }
div#contents .searchFilter .ctnSolution h2 { font-size: 16px; color: #4d5357; }
div#contents .searchFilter .ctnSolution h2 span { font-size: 20px; color: #4d5357; }
div#contents .searchFilter .ctnSolution h2 span.number, .searchFilter .ctnSolution h2 span.number span {font-size: 16px;}
div#contents p.loading { text-align: center; }
div#contents .searchFilter .ctnSolution div.ctnAnswers { width: 694px; }
div#contents .searchFilter .ctnSolution div div { width: 674px; margin: 0 0 18px 0; padding-bottom: 18px; border-bottom: 1px solid #b2b2b2; border-right:none; }
div#contents .searchFilter .ctnSolution div h4 { font-size: 14px; font-weight: bold; margin: 9px 0 9px 0; padding: 0; }
div#contents .searchFilter .ctnSolution div a { color: #4d5357; font-style: italic; font-weight: bold; color: #4d5357; padding: 1px 20px 0 0; text-decoration: none; background: url(../images/arrow.png) right -181px no-repeat; line-height: 1.2em; }
div#contents .searchFilter .ctnSolution div a:hover, .searchFilter .ctnSolution div a.active { color: #83b81a; background: url(../images/arrow.png) right -85px no-repeat; }

div#contents .searchFilter .filterBySerialNumber {padding-bottom:18px; }
div#contents .searchFilter .filterBySerialNumber form { width: 300px; float: left; }
div#contents .searchFilter .filterBySerialNumber ul { width: 380px; float: left; list-style: none; }
div#contents .searchFilter .filterBySerialNumber ul li { padding: 0 0 5px 0; }
div#contents .searchFilter .filterBySerialNumber ul a { color: #000; padding: 2px 20px 0 0; text-decoration: none; background: url(../images/arrow.png) right -181px no-repeat; line-height: 1em; }
div#contents .searchFilter .filterBySerialNumber ul a:hover { color: #cc0000; background: url(../images/arrow.png) right -85px no-repeat; }

div#contents .searchFilter .filterByModelName form { width: 354px; float: left; }
div#contents .searchFilter .filterByModelName ul { width: 300px; float: left; }
div#contents .searchFilter .filterByModelName ul li { padding: 0 0 5px 0; }
div#contents .searchFilter .filterByModelName ul a { color: #4d5357; font-style: italic; font-weight: bold; color: #4d5357; padding: 2px 20px 0 0; text-decoration: none; background: url(../images/arrow.png) right -181px no-repeat; line-height: 1em; }
div#contents .searchFilter .filterByModelName ul a:hover { color: #83b81a; background: url(../images/arrow.png) right -85px no-repeat; }

div#contents .searchFilter .filterByModelName { position: relative; padding-bottom:18px; }
div#contents .searchFilter .filterByModelName .loadingMessage { display: none; position: absolute; width:220px; top: 22px; left: 0; padding: 18px 0; border:solid 1px #ccc; border-top: none; text-align: center; background-color:#fff;}
div#contents .searchFilter .filterByModelName .noItemsMessage { display: none; position: absolute; width:220px; top: 22px; left: 0; padding: 18px 0;border:solid 1px #ccc; border-top: none; text-align: center; background-color:#fff;}
div#contents .searchFilter .filterByModelName .invalidNameMessage { display: none; position: absolute; width:220px; top: 22px; left: 0; padding: 18px 0;border:solid 1px #ccc; border-top: none; text-align: center; background-color:#fff;}
div#contents .searchFilter .filterByModelName .modelSuggestion { position: absolute; width:220px; max-height: 250px; overflow:auto; top: 22px; left: 0; border:solid 1px #ccc; border-top: none; z-index: 9999; background-color:#fff;   }
div#contents .searchFilter .filterByModelName .modelSuggestion a { cursor: pointer; text-decoration: none; display: block; padding: 9px 18px; border-bottom: solid 1px #ccc; color: #000; font-weight: bold;}
div#contents .searchFilter .filterByModelName .modelSuggestion a.selected {background-color: #efefef;color: #cc0000;}
div#contents .searchFilter .filterByModelName .modelSuggestion a:hover {color: #cc0000;}

div#contents .searchFilter .ctnSolution p.error { font-size: 14px; color: #990100; }

div#contents .searchProductsList { width: 694px; overflow: hidden; }
div#contents .searchProductsList .mobileNav { display: none; }
div#contents .searchFilter .filterByGroup { width: 800px; }
div#contents .searchFilter .filterByGroup div { width: 246px; float: left; }
div#contents .searchFilter .filterByGroup div h3 { width: 200px; text-align: center; font-size: 12px; }
div#contents .searchFilter .filterByGroup div.box { width: 180px; height: 380px; float: left; border: 1px solid #d6d6d6; padding: 0 10px; }
div#contents .searchFilter .filterByGroup div.list { width: 180px; position: relative; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; padding: 10px 0; height: 278px; overflow: hidden; overflow-y: auto; }
div#contents .searchFilter .filterByGroup div.list ul { margin: 0; padding: 0; position: absolute; top: 0; left: 0; list-style: none; }
div#contents .searchFilter .filterByGroup div.list ul li { width: 180px; padding: 7px 0; margin: 0px; }
div#contents .searchFilter .filterByGroup div.list ul li a { display:block; font-weight: bold; text-decoration: none; font-size: 14px; padding-right: 20px; cursor: pointer; }
div#contents .searchFilter .filterByGroup div.list ul li a:hover, div#contents .searchFilter .filterByGroup div.list ul li a.active { font-weight: bold; color: #cc0000; }
div#contents .searchFilter .filterByGroup div.box a.arrowUp, .searchFilter .filterByGroup div.box a.arrowDown { display: block; width: 180px; height: 40px; line-height: 40px; float: left; }
div#contents .searchFilter .filterByGroup div.box a.arrowUp span, .searchFilter .filterByGroup div.box a.arrowDown span { display: none; }
div#contents .searchFilter .filterByGroup div.box a.arrowUp { background: url(../images/arrow_filter_menu.png) center 15px no-repeat; }
div#contents .searchFilter .filterByGroup div.box a.arrowUp:hover { background-position: center -46px; }
div#contents .searchFilter .filterByGroup div.box a.arrowDown { background: url(../images/arrow_filter_menu.png) center -373px no-repeat; }
div#contents .searchFilter .filterByGroup div.box a.arrowDown:hover { background-position: center -312px; }

div#contents .searchFilter .filterByGroup div.disable div.box { border: 1px solid #eeeeee; }
div#contents .searchFilter .filterByGroup div.disable h3 { color: #f5bdbd; }
div#contents .searchFilter .filterByGroup div.disable div.box a.arrowDown:hover { background-position: center -373px; cursor: default; }
div#contents .searchFilter .filterByGroup div.disable div.box a.arrowUp:hover { background-position: center 15px; cursor: default; }

div#contents .downloadSection { width: 694px; margin: 25px 0; float: left; background: #fff; padding: 18px; }
div#contents .downloadSection .productInfo { width: 694px; margin: 0 0 25px; padding: 0; float: left; }
div#contents .downloadSection .productInfo img { width: 110px; height: auto; float: left; margin: 0 18px 18px 0; }
div#contents .downloadSection .productInfo .info { width: 400px; float: left; }
div#contents .downloadSection .productInfo .info h3 { width: 400px; margin: 0 0 25px 0; padding: 0 0 10px 0; font-size: 18px; border-bottom: 1px solid #c7c9c8; color: #4b5356; font-style: normal; font-weight: bold; }
div#contents .downloadSection .productInfo .info select { width: 250px; float: right; }
div#contents .downloadSection .productInfo .info p { float: left; width: 150px; color: #cc0000; margin: 0; padding: 0; font-size: 14px; font-style: italic; line-height: 25px; }
div#contents .downloadSection .productInfo .info a { clear: both; margin-top: 25px; float: left; width: 380px; font-size: 11px; font-style: italic; font-weight: bold; color: #4d5357; padding: 2px 20px 0 0; text-decoration: none; background: url(../images/arrow.png) right -181px no-repeat; line-height: 1.2em; }
div#contents .downloadSection .productInfo .info a:hover { color: #cc0000; background: url(../images/arrow.png) right -85px no-repeat; }

div#contents .downloadSection .legalNotice { padding: 2px 28px 0 0; text-decoration: none; margin-top: 25px; float: left; font-size: 11px; font-style: italic; font-weight: bold; color: #4d5357; } 
div#contents .downloadSection .legalNotice:hover { color: #cc0000; }

div#contents .downloadSection .productInfo .orderDocuments { width: 90px; padding: 5px 5px 0 5px; background-color: #e5e5e5; float: right; }
div#contents .downloadSection .productInfo .orderDocuments a { display: block; margin-bottom: 5px; text-decoration: none; text-align: center; padding: 3px; width: 84px; font-size: 12px; color: #4d5357; background-color: #fff; }
div#contents .downloadSection .productInfo .orderDocuments a.active, div#contents .downloadSection .productInfo .orderDocuments a:hover { color: #fff; background-color: #cc0000; }

div#contents .downloadSection .ctnSolution { margin: 0; padding: 0; }

.downloadSection .customDescr { text-align: left; float: left; width: 100%; color: red; padding: 15px 3px 5px 3px; display: none; }

div#contents .ctnTableDownloads { width: 694px; float: left; overflow: hidden; }
div#contents .ctnTableDownloads ul { list-style: none; width: 1800px; float: left; margin: 20px 0 7px 0; }
div#contents .ctnTableDownloads ul li { margin: 0; width: 117px; float: left; line-height: 55px; font-size: 14px; font-weight: bold; }
div#contents .ctnTableDownloads ul li div { display: none; }
div#contents .ctnTableDownloads ul li a { color: #4d5357; text-decoration: none; font-style: italic; display: block; background-color: #e5e5e5; height: 55px; width: 110px; text-align: center; }
div#contents .ctnTableDownloads ul li a.active, div#contents .ctnTableDownloads ul li a:hover { color: #cc0000; }

div#contents .ctnTableDownloads .ctnTable { float: left; width: 100%; }
div#contents .ctnTableDownloads .ctnTable table { width: 100%; }
div#contents .ctnTableDownloads .ctnTable table tr { height: 25px; }
div#contents .ctnTableDownloads .ctnTable table tr.alternate { background-color: #f9bdbd; }
div#contents .ctnTableDownloads .ctnTable table th { background-color: #cc0000; color: #fff; text-align: left; }
div#contents .ctnTableDownloads .ctnTable table th, div#contents .ctnTableDownloads .ctnTable table td { padding: 5px 3px; }
div#contents .ctnTableDownloads .ctnTable table td a { color: #CC0000; }

